package com.tencent.mm.plugin.appbrand.ui.recents;

import com.tencent.mm.plugin.appbrand.ui.recents.p.g;

final class p$d extends g {
    p$d(e eVar, int i, int i2) {
        super(eVar, i, i2);
    }
}
